/**********************************************
	ヘッダー
**********************************************/
#heroBlock {
	position:relative;
	overflow:hidden;
	width:100%;
	height:80vh;
}

#headerImage {
	position:fixed;
	z-index:1;
	width:100%;
	height:80vh;
	top:0;
	background:url("../images/header/009.jpg") no-repeat center bottom;
	background-size:cover;
	transform-origin:center;
}

#pageTitle, #wrapper, #mapArea, #footerContact, #footer {
	position:relative;
	z-index:2;
}

/**********************************************
	三角町漁業協同組合とは
**********************************************/
#aboutUs {
	padding-bottom:8rem;
	width:100%;
	background-color:#fff;
}

#aboutUsInner {
	margin:0 auto;
	padding:1rem;
	max-width:1024px;
}

#aboutUsImageBlock {
	padding:8rem 0;
}

@media screen and (max-width:1024px) {
	#aboutUsImageBlock {
		padding:0;
	}
}

#aboutUsTextBlock {
}

.aboutUsTitle {
	margin-bottom:2rem;
	font-family:'Noto Serif JP';
	font-size:2rem;
}

.aboutUsText {
	margin-bottom:2rem;
}

.aboutUsTable {
	margin-bottom:2rem;
	width:100%;
	border-top:1px solid #e7e7e7;
}

.aboutUsTable tr {
	border-bottom:1px solid #e7e7e7;
}

.aboutUsTable th {
	padding:0.5rem 1rem 0.5rem 0;
	font-size:0.85rem;
	font-weight:normal;
}

.aboutUsTable td {
	padding:0.5rem 1rem 0.5rem 0;
	font-size:1rem;
	font-weight:normal;
}

@media (orientation:portrait) {
	#aboutUs {
		padding:0;
	}

	#aboutUsInner {
		gap:4rem;
		padding-bottom:0;
	}

	#aboutUsImageBlock {
		order:1;
		width:100%;
	}

	#aboutUsTextBlock {
		order:2;
		padding:1rem;
		width:100%;
	}

	.aboutUsTitle br {
		display:none;
	}
}
